/*  SECTIONS  */

a:link {color: #000000; text-decoration: none; }
a:active {color: #000000; text-decoration: none; }
a:visited {color: #000000; text-decoration: none; }
a:hover {color: #ff0000; text-decoration: underline; }

a {
    
    /*display:block;*/
    padding-top: 0.3em;
}

body {
    
/*    font-family: 'Play', sans-serif;*/
    font-family: 'Electrolize', sans-serif;
    font-weight: bold;
    margin-left: 0;
    margin-right: 0;
}
h1 {
    text-align: center;
}

#last12 {
    text-align: left;
    margin-top: 0px !important;
}

#now12 {
    text-align: center;
    margin-top: 0px !important;    
}

#next12 {
    text-align: right;
    margin-top: 0px !important;    
}

#headlineleft a{
	text-align: center;

}

#headlineleft a>img {
   /*display:block;*/
   margin:auto;
}

#headlines {
    width: 79%;
    margin: 0 auto;
    text-align: center; 
}

#headlines a {
	font-size: 3.2em;
}

#leftcolumn a {
  font-size: 1.3em;
}

#leftcolumn{
  text-align: left;
  font-size: 1.0em;
}

#maincontent a {
  font-size: 1.6em;
}

#maincontent{
  text-align: center;
  font-size: 1.0em;
}

#maincontent img {
   /*display:block;*/
   margin:auto;
}

#rightcolumn a{
  font-size: 1.3em;
}

#rightcolumn{
  text-align: right;
  font-size: 1.0em;
}

#rightcolumn img{
  text-align: right;
  /* float:right; */
  clear:right;
  /*display:block;*/
}

#leftcolumnnists{
    text-align: left;
}

#centersites {
    text-align: center;
}

#rightcolumnists {
    text-align: right;
}

#leftsidebar {
	font-size:.7em !important;    
 	color: #333333;   
}

a.news_links {
	font-size:1.2em !important;
	padding-top: 0 !important;
	color: #0044EE;
	/*text-align: right !important;*/
	/*padding-right: .6em !important;*/
}   
 
a.news_links:link, a.news_links:visited {
    color: #0044EE;
    /*display:block;*/
}

a.news_links:hover {
    color: #4488FF;
}

/*#bottomleftsidebar {
        font-size:.7em !important;
        color: #333333;
}*/

#bottomleftsidebar a>img {
   /*display:block;*/
   margin:auto;
}

a.iglinks {
	font-size:.8em !important;
	padding-top: 0 !important;
	color: #0044EE;
	/*text-align: right !important;*/
	/*padding-right: .6em !important;*/
}   
 
a.iglinks:link, a.iglinks:visited {
    color: #0044EE;
    /*display:block;*/
}

a.iglinks:hover {
    color: #4488FF;
}

img.ig_link_icon {

    width: 20px;
    height: 12px;
}

img.archive_link_icon {
    width: 14px;
    height: 12px;
}

#leftcolumn a.iglinks { 
   padding-left: 1.5em;
}

#rightcolumn a.iglinks { 
   padding-right: 1.5em;
}

   
.staticlinks{
	font-size:.8em
}

.maintext{
    font-size: 1.5vw;
}

@media (max-width : 800px) {

    .maintext{
        font-size: 2.0vw;
    }
}

@media (max-width : 550px) {

    .maintext{
        font-size: 3.0vw;
    }
}


div, span {
    /*outline: blue dotted 1px;*/
}

